Homebrew Should I update my sysmmc to 9.0.1 ?

RHOPKINS13

Geek
Member
Joined
Jan 31, 2009
Messages
1,284
Trophies
0
XP
2,127
Country
United States
Depends on what your sysmmc is on.

If you're on 4.x or lower and want to be able to use PegaScape to boot CFW without using a jig or payload dongle, don't update.

If you're higher than 4.x, there's no real reason not to update. Be aware that if you're on 8.x your game cartridge slot will be updated. This will cause Atmosphere to crash if your emuMMC is on an older firmware and a cartridge is in the slot. But don't worry, if you don't use cartridges in emuMMC, just leave it ejected and everything else works fine.
 
General chit-chat
Help Users
    Psionic Roshambo @ Psionic Roshambo: Lol